/* Common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-family:'Malgun gothic','NanumGothic','NanumBareunGothicUltraLight','돋움',Dotum,sans-serif;font-size:12px}
img,fieldset,button{border:0}
ul,ol,li {list-style:none}

em,address{font-style:normal}
body {overflow-x:hidden;}
a{text-decoration:none; color:#333333;}
a:hover,a:active,a:focus{text-decoration:none; color:#28245f; }


img{vertical-align:top}

.blind{display:block;overflow:hidden;position:absolute;left:0;width:0;height:0;font-size:0}


button {cursor:pointer;margin:0;vertical-align:middle;}
label {	vertical-align:middle;}
input {	margin:0;padding:0;vertical-align:middle;}


input [type=checkbox]{border:0;}

.banner {position:relative;width:100%;height:100px;overflow:hidden;z-index:1;}
.banner .top_banner {position:absolute;bottom:0;left:50%;margin-left:-625px;width:1250px;height:100px;}
.banner .btn_close {position:absolute;right:150px;bottom:18px;}
.banner .btn_close label {font-size:11px;color:#fff;}
.banner .btn_close button {	margin:0;margin-left:20px;	padding:0;	background:none;border:0;}



a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#333333; }
a.menu:hover { text-decoration:none; color:#28245f; }


.jt { text-align:justify; }



.ct { font-family: Verdana, 굴림; color:#222222; } 

.ed { border:1px solid #CCCCCC; height:25px; } 
.ed2 { border:1px solid #CCCCCC; height:25px; font-size:14px; } 

.ed3 { border:1px solid #CCCCCC; height:25px; font-size:14px; } 
.ed4 { border:1px solid #CCCCCC; height:22px; } 
.ed5 { border:1px solid #CCCCCC; height:30px; } 
.ed6 { border:1px solid #CCCCCC; } 

.sced { border:0px solid #CCCCCC; height:28px; width:200px; margin-top:7px; font-size:14px; font-weight:bold; font-family:malgun gothic, nanumgothic, Tahoma,굴림;} 
.tx { border:1px solid #CCCCCC; } 

.aded { border:1px solid #CCCCCC; height:25px; } 

.ct1 { height:2px;background:#333333; }
.ct2 { font-family:Tahoma,굴림; font-size:12px; background:#f5f5f5; }
.ct3 { height:1px;background:#dddddd; }

.small { font-size:8pt; font-family:돋움; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */


.right {position:fixed;float:right;top:0px;right:0px;z-index:10;height:100%;}



.edtc2 { height:30px; border-width:3px; border-color:#666666; border-style:solid; padding-top:6px;} 


.mainContainer .headerBox h1{display:inline;}



.mainContainer .headerBox { position:absolute; width:100%; left:50%;  margin-left:-512px; }
.mainContainer .headerBox h1{display:inline; }
.mainSlide { height:560px; position:relative; z-index:1;overflow:hidden; } 
.mainSlide .no1Slide{height:560px;  background:url('../images/mainslide1.jpg') no-repeat center top; } 
.mainSlide .no2Slide{height:560px;  background:url('../images/mainslide2.jpg') no-repeat center top; } 
.mainSlide .no3Slide{height:560px;  background:url('../images/mainslide3.jpg') no-repeat center top; } 
.mainSlide .no4Slide{height:560px;  background:url('../images/mainslide4.jpg') no-repeat center top; } 


.mainSlide .bx-pager{border:none;float:left;} 
.mainSlide .bx-controls{position:absolute; width:1250px; top:178px; left:45%; z-index:1;} 
.mainSlide .bx-controls-direction{position:absolute; top:0px; right:0; text-align:right; } 
.mainSlide .bx-controls-direction a{font-size:0; display:inline-block; width:62px; height:62px;   text-indent:-3721em; } 
.mainSlide .bx-controls-direction a.bx-prev{background:url('../images/main/btnSlideLeft.png') no-repeat; margin-right:80px;} 
.mainSlide .bx-controls-direction a.bx-next{background:url('../images/main/btnSlideRight.png') no-repeat;} 
.mainSlide .bx-controls-direction a.bx-next{background:url('../images/main/btnSlideRight.png') no-repeat;} 
.mainSlide .bx-controls-auto { position:absolute; width:62px; margin-left:379px; top:0px; left:50%; text-align:right; z-index:900;} 
.mainSlide .bx-controls-auto-item a.bx-start { display:none;} 
.mainSlide .bx-controls-auto-item a.bx-stop {font-size:0; display:inline-block; width:62px; height:62px;background:url('../images/main/btnSlideStop.png') no-repeat;  text-indent:-3721em; } 


.mainGnb { position:absolute; left:0; top:414px; z-index:100; width:1680px; } 
.mainGnb .gnbBox { } 
.mainGnb .gnbBox > ul > li{ width:100%; overflow:hidden; /* height:45px; */ margin-bottom:1px; cursor:pointer; } 
.mainGnb .gnbBox > ul > li .offItem{ display:block; width:100%; position:relative; height:45px; line-height:45px;} 
.mainGnb .gnbBox > ul > li .offItem img{ vertical-align:middle;} 
.mainGnb .gnbBox > ul > li .offItem .mainBg{ background:url('../images/main/barBg.png') repeat; position:absolute; left:0; top:0; width:100%; height:100%;} 
.mainGnb .gnbBox > ul > li .offItem .titleBox{ width:1024px; margin:0 auto; position:relative; z-index:3; overflow:hidden;} 
.mainGnb .gnbBox > ul > li .offItem .korTitle{float:left; width:315px;} 
.mainGnb .gnbBox > ul > li .offItem .engTitle{float:left;} 



.mainGnb .gnbBox ul li .onItem {display:none; width:100%; position:relative; overflow:hidden;   background:#fff;} 
.mainGnb .gnbBox ul li .onItem > .onBox { display:block;  width:1024px; margin:0 auto; position:relative; z-index:3; overflow:hidden;} 
.mainGnb .gnbBox ul li .onItem .onBox > a { float:left; display:block;  position:relative; z-index:3; overflow:hidden; padding:15px 0 10px 0;} 
.mainGnb .gnbBox ul li .onItem .onBox > a span {display:block; } 
.mainGnb .gnbBox ul li .onItem .onBox > a .title { float:left; width:205px;} 
.mainGnb .gnbBox ul li .onItem .onBox > a .titImg { float:left; margin-right:21px;} 
.mainGnb .gnbBox ul li .onItem .onBox > a .textBox { float:left; width:375px; position:relative;} 
.mainGnb .gnbBox ul li .onItem .onBox > a .textBox .subTit{ padding-bottom:35px;} 
.mainGnb .gnbBox ul li .onItem .onBox > a .textBox .arrow{position:absolute; right:140px; top:-3px;} 
.mainGnb .gnbBox ul li .onItem .tabBox  {float:right; width:241px; overflow:hidden;}
.mainGnb .gnbBox ul li .onItem .tabBox ul   {overflow:hidden; padding-top:35px;}
.mainGnb .gnbBox ul li .onItem .tabBox ul li  {float:left; text-align:center; width:119px;  border-right:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; }
.mainGnb .gnbBox ul li .onItem .tabBox ul li.bd-top  {border-top:1px solid #e3e3e3; }
.mainGnb .gnbBox ul li .onItem .tabBox ul li.bd-left  {border-left:1px solid #e3e3e3; }
.mainGnb .gnbBox ul li .onItem .tabBox ul li a{ display:block; color:#999999; font-size:12px;height:28px; line-height:28px;}
.mainGnb .gnbBox ul li .onItem .tabBox ul li a:hover { color:#fff; background:#6e768a;}


.headerbox {width:100%;height:30px;margin:0 auto;text-align:center;background:#fff;border-bottom:1px solid #ddd;z-index:100;left:0px;}
.headerboxarea {width:1200px;height:30px;margin:0 auto;background:#fff;}


.headermenuleft {position:relative;width:500px;height:30px;float:left;text-align:left;}
.headermenuleft li{margin-left:20px;float:left;margin-top:6px;}


.headermenu {position:relative;width:680px;height:30px;float:right;text-align:right;}
.headermenu li{margin-left:20px;float:right;margin-top:6px;}





.mainmid1 {position:relative;width:1200px;height:200px; margin:0 auto;text-align:center;margin-top:20px;} 
.mainmid2 {position:relative;width:1200px;height:500px; margin:0 auto;text-align:center;} 
.mainmid3 {position:relative;width:1200px;height:400px; margin:0 auto;text-align:center;} 
.mainmid6 {position:relative;width:1200px;height:350px; margin:0 auto;text-align:center;}
.mainmid4 {position:relative;width:1200px;height:200px; margin:0 auto;text-align:center;} 
.mainmid5 {position:relative;width:1200px;height:400px; margin:0 auto;text-align:center;margin-bottom:0px;} 

.mainmid1 img {border:0px;}
.mainmid2 img {border:0px;}
.mainmid3 img {border:0px;}

.itemicon {height:30px;width:1198px;margin:0 auto;text-align:center;border:1px solid #ddd;border-bottom:0px;background:#f5f5f5;overflow:hidden;}
.itemicon li {float:left;padding-top:6px;height:30px;font-size:12px;color:#666;letter-spacing:-1px;}


.subbody  {position:relative;width:1200px;height:auto; margin:0 auto;} 

.subitem {position:relative;width:1200px;height:auto; margin:0 auto;text-align:center;margin-top:20px;} 
.subitem1 {position:relative;width:1200px;height:700px; margin:0 auto;text-align:center;margin-top:20px;} 

.subitemimg {width:500px;height:400px; margin:0 auto;text-align:left;margin-top:20px;float:left;} 


.subitemscribe {float:left;width:510px;height:400px; margin:0 auto;text-align:center;margin-top:20px;} 

.subitembanner {width:200px;height:520px; margin:0 auto;text-align:left;margin-top:20px;padding-left:20px;float:right;border:1px solid #ddd;} 
.subitembanner ul{margin-top:5px;border-bottom:1px solid #ddd;width:180px;float:left;padding-top:5px;height:22px;color:#333;} 

.subitemstitle {width:450px;height:50px; margin:0 auto;text-align:center;font-size:13px;} 
.subitemstitle ul{padding-top:15px;width:450px;height:25px; margin:0 auto;text-align:left;font-size:13px;} 
.subitemstitle li{margin-left:20px;height:25px; text-align:left;float:left;font-size:13px;} 


.subitemstitle .subitemprice{margin-left:31px;font-size:14px;letter-spacing:0px;text-align:left;color:#333;font-weight:bold;} 
.subitemstitle .subitemtime{height:25px;font-size:14px;letter-spacing:0px;color:#666;font-weight:bold;text-align:left;color:#333;} 

.subitemstitle .subitemprice2{margin-left:30px;font-size:25px;letter-spacing:0px;text-align:left;color:#fe4f89;letter-spacing:-1px;} 


.subitemright {float:left; width:188px; height:500px; margin:0 auto;text-align:center; border:1px solid #dddddd;} 
.subitemright ul{padding-top:15px;width:187px;height:25px; margin:0 auto;text-align:left;} 
.subitemright li{margin-left:20px;height:25px; text-align:left;float:left;} 



.graphline{height:10px;font-size:14px;letter-spacing:0px;background:#666;float:left;} 

.blank15 {width:100%; height:15px; margin:0 auto; }


.content_menu {width:100%; height:75px; top:0px; margin:0 auto; background:#ffffff; }

.content_menu ul{position:relative;width:1200px; margin:0 auto; margin-top:15px;height:60px;}
.content_menu li{float:left;}



.content_menu .menu_lst1 {background:url(../images/tab01_01.gif) no-repeat ;}
.content_menu .menu_lst1.on {background:url(../images/tab01on_01.gif) no-repeat ;}

.content_menu .menu_lst2 {background:url(../images/tab01_02.gif) no-repeat ;}
.content_menu .menu_lst2.on {background:url(../images/tab01on_02.gif) no-repeat ;}

.content_menu .menu_lst3 {background:url(../images/tab01_03.gif) no-repeat ;}
.content_menu .menu_lst3.on {background:url(../images/tab01on_03.gif) no-repeat ;}

.content_menu .menu_lst4 {background:url(../images/tab01_04.gif) no-repeat ;}
.content_menu .menu_lst4.on {background:url(../images/tab01on_04.gif) no-repeat ;}


.listtop {width:1200px;height:40px; font-size:16px; font-weight:bold; margin:0 auto;text-align:left;padding-top:20px;margin-bottom:30px;border-bottom:1px solid #ddd;letter-spacing:-1px;} 

.listbrand {width:1200px;height:70px; padding-top:10px; margin:0 auto;text-align:center;} 
.listbrand .listbranditem{width:173px; float:left; height:26px; margin:0 auto;text-align:left;font-size:13px;margin-right:10px;margin-top:10px;border:1px solid #ddd;padding-top:7px;padding-left:15px;} 



.listsearch {width:1200px;height:80px; margin:0 auto;text-align:center;margin-top:20px;} 
.listsearch .listsearchprice{width:110px; float:left; height:23px; margin:0 auto;text-align:center;font-size:13px;margin-right:10px;margin-top:10px;border:1px solid #ddd;padding-top:7px;} 
.listsearch .listsearchitem{width:180px; float:left; height:23px; margin:0 auto;text-align:center;font-size:13px;margin-right:10px;margin-top:10px;padding-top:7px;} 



.listbar {width:1200px;height:50px; margin:0 auto;text-align:center;margin-top:20px;} 

.listitem {width:1200px;height:700px; margin:0 auto;text-align:center;margin-top:20px;} 

.listcontent {width:307px;float:left;height:540px; margin:0 auto;text-align:center;} 

.listcontent .listphoto{width:300px;height:280px; margin:0 auto;text-align:center;margin-top:20px;} 
.listcontent .listcolor{width:280px;height:25px;margin:0 auto; padding-top:10px; font-size:13px;text-align:left;} 
.listcontent .listname{width:280px;height:30px;margin:0 auto; font-size:13px;text-align:left;letter-spacing:-1px;} 
.listcontent .listcut{width:280px;height:1px;margin:0 auto;background:#ddd;} 

.listcontent .listwon{width:280px;height:30px;margin:0 auto; padding-top:10px; font-size:14px;text-align:left;} 



.c1 { background-color:#333; } 
.c2 { background-color:#f5f5f5; } 
.c3 { background-color:#ddd; } 




.rightquick {position:fixed; width:100px; height:100%; overflow:hidden; left:50%; margin-left:620px; top:0px; z-index:1000;}


.it_tail img {height:auto;}


.service1 { background:#f5f5f5; padding-left:10px; border-top-width:1; border-right-width:1; border-bottom-width:1; border-left-width:1; border-top-color:#dddddd; border-right-color:#dddddd; border-bottom-color:#dddddd; border-left-color:#999999; border-style:solid;}
.service2 { background:#ffffff; padding-left:10px; border-top-width:1; border-right-width:1; border-bottom-width:1; border-left-width:1; border-top-color:#dddddd; border-right-color:#dddddd; border-bottom-color:#dddddd; border-left-color:#dddddd; border-style:solid;}
.service3 { background:#f5f5f5; padding-left:10px; border-top-width:1; border-right-width:1; border-bottom-width:1; border-left-width:1; border-top-color:#dddddd; border-right-color:#dddddd; border-bottom-color:#dddddd; border-left-color:#dddddd; border-style:solid;}
.service4 { background:#ffffff; padding-left:10px; border-top-width:1; border-right-width:1; border-bottom-width:1; border-left-width:1; border-top-color:#dddddd; border-right-color:#999999; border-bottom-color:#dddddd; border-left-color:#dddddd; border-style:solid;}



.mainContainer .headerBox { position:absolute; width:2500px; left:50%; }
.mainContainer .headerBox h1{display:inline; }

.mtile1 {position:absolute; margin:0 auto; left:54%; top:100px;} 
.mtile10 {position:absolute; margin:0 auto; left:54%; top:244px;} 


.bottomarea {position:relative;width:100%;height:260px;background:#f5f5f5;margin:0 auto;text-align:center;} 
.bottombottomcont {position:relative;width:1210px;height:250px;margin:0 auto;text-align:center;} 


.mainmenu {position:absolute;top:200px;width:100%; z-index:100; height:50px; margin:0 auto;text-align:center;} 
.mainmenuarea {position:relative;margin:0 auto;width:1200px;height:50px;border:0px; z-index:100;font-size:13px; background:#fff; border-bottom:1px solid #ddd; border-top:1px solid #ddd;}


.topmenu {position:relative;float:left;width:1000px;top:14px;height:30px;margin:0 auto;}
.topmenu li {margin-left:100px;float:left;font-size:14px;font-weight:bold;letter-spacing:-1px;}

.submainmenu {position:absolute;top:150px; width:100%; z-index:100; left:0px; height:50px; margin:0 auto;text-align:center;border-bottom:1px solid #ddd; border-top:1px solid #ddd;} 
.submenuarea {position:relative;width:1200px;height:50px;border:0px; margin:0 auto; z-index:100;font-size:13px; background:#fff;}

.subtopmenu {position:relative;float:left;width:1000px;top:14px;height:30px;margin:0 auto;}
.subtopmenu li {margin-left:100px;float:left;font-size:14px;font-weight:bold;letter-spacing:-1px;}


.logoarea {position:absolute;width:100%;height:120px;margin:0 auto;text-align:center;z-index:10;}
.logoareacenter {position:relative;width:1200px;height:120px;margin:0 auto;text-align:center;z-index:10;}

.sublogoarea {position:relative;width:100%;height:180px;margin:0 auto;text-align:center;z-index:10;}
.sublogoareacenter {position:relative;width:1200px;height:120px;margin:0 auto;text-align:center;z-index:10;}

.logoleft {width:200px;height:120px;margin:0 auto;text-align:center;float:left;}
.logomid {width:800px;height:120px;margin:0 auto;text-align:center;float:left;}
.logoright {width:200px;height:120px;margin:0 auto;text-align:center;float:left;}



@media all and (max-width: 1250px) {


.mainmenu {position:absolute;top:200px;width:100%; z-index:100; height:50px; margin:0 auto;text-align:center;} 
.mainmenuarea {position:relative;margin:0 auto;width:1000px;height:50px;border:0px; z-index:100;font-size:13px; background:#fff; border-bottom:1px solid #ddd; border-top:1px solid #ddd;}


.topmenu {position:relative;float:left;width:1000px;top:14px;height:30px;margin:0 auto;}
.topmenu li {margin-left:70px;float:left;font-size:14px;font-weight:bold;letter-spacing:-1px;}

.submainmenu {position:absolute;top:150px;width:100%; z-index:100; height:50px; margin:0 auto;text-align:center; border-bottom:1px solid #ddd; border-top:1px solid #ddd;} 
.submenuarea {position:relative;margin:0 auto;width:1000px;height:50px;border:0px; z-index:100;font-size:13px; background:#fff;}

.subtopmenu {position:relative;float:left;width:1000px;top:14px;height:30px;margin:0 auto;}
.subtopmenu li {margin-left:70px;float:left;font-size:14px;font-weight:bold;letter-spacing:-1px;}



}

/*layout*/
body {position:relative; width:100%; }
body.layout{width:100%;top:-15px;}

/* 서브메뉴 영역*/

 
#top_list { width:100%; height:150px; background-color:#f2f2f2;}

.sinsa_list{width:1600px; margin:0 auto;}
.sinsa_list li{height:125px; float:left; margin-top:10px;}
.logo {width:450px; margin-left:60px;}

#menu_list {text-align:center; width:1600px;  height:78px;}
#menu_list li {float:left; height:78px;}


.menu_listbg {background-color:#e3eef4; text-align:center; width:100%;  height:78px;}



#top_menu3{position:relative; width:1250px; height:auto; margin:0 auto; text-align:center; }
#top_menu3 li {float:left; height:100px;}

#Layer3 {position:absolute;top:200px;width:100px; height:90px; text-align:center ;  border-bottom:1px solid #b6b6b6;max-width:1280px;z-index:600;}
#Layer3 a:hover{color:#d8ff00; background:none;}


#top_menu3 > ul{ width:1200px; height:0px;  list-style:none; margin:0 auto; z-index:999; }
#top_menu3 > ul > li{float:left; height:76px; margin-right:0px; position:relative; z-index:999;}
#top_menu3 > ul > li > a{display:block; font-family:malgun gothic, NanumGothic; font-size:15px; width:100%; height:100%; text-align:center; color:#333; }
#top_menu3 ul li a:hover{color:#282461;}


#top_menu3 ul ul{display:none;}
#top_menu3 > ul > li:hover ul{display:block; width:180px; height:37px;position:absolute; top:100px; z-index:900;}
#top_menu3 li li{margin:0px; padding:0px; width:180px; height:37px; background-color:#fff; text-align: center ; z-index:900; !border-bottom:1px solid #ddd;}
#top_menu3 li li a{display:block; width:100%; height:100%; font-family:malgun gothic, NanumGothic; font-size:14px; color:#333; padding-top:8px; }
#top_menu3 li li a:hover{color:#23238f; background:none;}

#areamenu a{color:#fff;}
#areamenu a:hover{color:#ffcc00; background:none;}


#contview img{max-width:880px !important; height:auto;}
/*pageing*/
.content_page{display:block;clear:both;position:relative;width:100%;margin:0 0 4px 0px;padding:35px 0;text-align:center;zoom:1;overflow:hidden}


.content_page .kkk {display:inline-block;position:relative; margin-right:-1px;padding:6px 10px 7px 10px;border:1px solid #ddd;font: 14px tahoma;line-height:normal;color:#000;text-decoration:none;}
.content_page b {display:inline-block;position:relative; margin-right:-1px;padding:7px 10px 7px 10px;border:1px solid #ff9900;font: 13px tahoma;line-height:normal;color:#ff9900;text-decoration:none;font-weight:bold;z-index:1;}

.content_page .kkk:hover{border:1px solid #ccc;background:#dddddd;text-decoration:none}

/*.content_page a:hover{border:1px solid #ccc;border-left:0px;background:#dddddd;text-decoration:none}*/
.content_page .mpre,.content_page .mnext{display:inline-block;_position:relative;_top:0px;_width:90px;font:16px;font-family:'Malgun gothic','NanumGothic','NanumBareunGothicUltraLight','돋움',Dotum,sans-serif;font-weight:bold;color:#565656}

.content_page .mpre{margin-right:-9px;padding:8px 15px 7px 0px;}
.content_page .mnext{margin-left:0px;padding:8px 0px 7px 15px;}
